3DS NOOB PARADISE - Ask questions here

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cyan, Dec 11, 2013.

  1. dariosq

    dariosq Member

    Newcomer
    1
    Jul 2, 2017
    United Kingdom
    Thanks! Do you know if I can install game updates as a normal CIA as well?
     
  2. MissBloodySunday

    MissBloodySunday Newbie

    Newcomer
    1
    May 5, 2018
    Germany
    yes, game updates as .cia are working.
     
  3. tylerxian

    tylerxian GBAtemp Regular

    Member
    2
    Jan 7, 2009
    United States
    Nevermind, I just had to select the autoboot sysNAND option on the Luma configuration screen, saved it, turned off the 3DS. Then this time when I held Start on boot, it went to the chainloader.
     
  4. Quantumcat

    Quantumcat Dead and alive

    Moderator
    19
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Having autoboot sysNAND on or off can't affect whether the chainloader works so I don't know what you were doing wrong, but glad it is working now.
     
  5. BoundlessK

    BoundlessK Member

    Newcomer
    1
    Nov 22, 2016
    United States
    I tried to do udsploit and safehax on an o3dsxl on 9.2.0-20U to install luma3ds but got this error, can somebody help me figure out where i went wrong (included images of what my sd root looks like and the error message)

    20180509_205026.jpg 20180509_214120.jpg
     
  6. lone_wolf323

    lone_wolf323 GBAtemp Advanced Maniac

    Member
    6
    May 27, 2011
    Canada
    Do
    Do you already have a0lh or luma on that console as it is? Cause it looks like your console has already been hacked and luma is on there. Both of those said exploits wont work since luma is on there.
     
    Quantumcat likes this.
  7. Ominous66521

    Ominous66521 GBAtemp Advanced Maniac

    Member
    5
    Feb 7, 2016
    United States
    Turn your wireless comunications on or try the r19 version of safehax.Thats what is says to do in the guide.

    It's not luma you are installing,its b9s so you can run the luma patch.Once you install b9s through the b9sinstaller,you should have no issues launching luma.
     
    Last edited by Ominous66521, May 10, 2018
  8. BoundlessK

    BoundlessK Member

    Newcomer
    1
    Nov 22, 2016
    United States
    i had installed luma using another SD card a couple years ago, the problem is that i ran out of open blocks on that card and needed to install an update to play pokemon ultra sun. So I am trying to install luma using this new card...should i be going about this differently?
     
  9. Ominous66521

    Ominous66521 GBAtemp Advanced Maniac

    Member
    5
    Feb 7, 2016
    United States
    You need the latest release for luma since you are installing the latest b9s,which might not be compatible with older versions of luma.The version of luma you have from a couple years ago wont work on the latest b9s.
     
    Last edited by Ominous66521, May 10, 2018
  10. lone_wolf323

    lone_wolf323 GBAtemp Advanced Maniac

    Member
    6
    May 27, 2011
    Canada
    They also dont need to rehack the console. Luma is on there at a console level not just a SD Card. They just need the proper files.
     
  11. BoundlessK

    BoundlessK Member

    Newcomer
    1
    Nov 22, 2016
    United States
    i get this menu when holding select during boot...does this mean i have the latest version on my console? and can you tell me which files i need and where to put them please?

    20180509_223234.jpg
     
    Ominous66521 likes this.
  12. Ominous66521

    Ominous66521 GBAtemp Advanced Maniac

    Member
    5
    Feb 7, 2016
    United States
    Your pretty much good to go.Finish following the guide.

    What i do is select
    *enable game patching(optional)

    *show nand or userstring in system settings

    *show gba boot screen in patched agb_firm(also optional if you want the gba boot logo when you go to play gba games injected on the systems vc)
     
    Last edited by Ominous66521, May 10, 2018
  13. Quantumcat

    Quantumcat Dead and alive

    Moderator
    19
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    You just need to follow https://3ds.guide/finalizing-setup. That's it.
     
  14. BoundlessK

    BoundlessK Member

    Newcomer
    1
    Nov 22, 2016
    United States
    okay, i followed that link...downloaded the files and put them on my sd card, i get to section III and start up the rosalina menu and this happens after selecting “Switch the hb. title to the current app.”...

    20180509_234656.jpg
     
    Last edited by BoundlessK, May 10, 2018
  15. Hunter

    Hunter i'ma stuffup the board

    Former Staff
    7
    Nov 20, 2003
    Australia
    Melbourne, Australia
    actually OPEN Download Play, not just sit on it
     
    Quantumcat and Ominous66521 like this.
  16. Megadriver94

    Megadriver94 GBAtemp Regular

    Member
    2
    Aug 11, 2017
    United States
    Earth
    1. Is Luma the only 3DS CFW right now that doesn't need the hax payload? if not, then what also can run without needing the payload?
    2. Quake 3 Arena on 3DS WHEN!?
    3. Where can I find a working N3DS battery? My dad ordered a spare battery, but its SPR-003 instead of KTR-003.
     
  17. Quantumcat

    Quantumcat Dead and alive

    Moderator
    19
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    1. What do you mean by hax payload?
    2. Look it up? If it exists look for it on freeShop or find a cia to install.
    3. Ebay
     
  18. Megadriver94

    Megadriver94 GBAtemp Regular

    Member
    2
    Aug 11, 2017
    United States
    Earth
    1. For long time, especially in the early days of the 3DS hacking scene, you needed a payload along with the Homebrew Launcher in order for the hacking to work.
    2. OK then
    3. THank you.
     
  19. Quantumcat

    Quantumcat Dead and alive

    Moderator
    19
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    You don't need the homebrew launcher at all for B9S (except to install it on firmwares up to 11.3) so there's no payload to worry about.
     
  20. NoiD

    NoiD Member

    Newcomer
    1
    May 11, 2018
    Philippines
    So I bought a 2nd hand N3DS XL with cfw installed with it. The problem is even the seller doesn't know what cfw is installed...
    It currently runs on 11.9, it can boot without the sd card, and pressing select on boot does nothing and boots normally... Can anyone help me to identify which cfw is installed and how can I update it to b9s?? I've attached the sceenshot of the SD card for info...
     

    Attached Files:

Loading...